=== debian/control ===
Source: ros-indigo-moveit-ros-robot-interaction
Section: misc
Priority: extra
Maintainer: Michael Ferguson <mferguson@fetchrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-eigen-conversions, ros-indigo-interactive-markers, ros-indigo-moveit-ros-planning, ros-indigo-roscpp, ros-indigo-tf
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-indigo-moveit-ros-robot-interaction
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-eigen-conversions, ros-indigo-interactive-markers, ros-indigo-moveit-ros-planning, ros-indigo-roscpp, ros-indigo-tf
Description: Components of MoveIt that offer interaction via interactive markers
